| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions | Variables
tpldebug.php File Reference

## Functions
foreach($files as $file) | print_template ($s)

## Variables
if($argc > 1) | else
| $files = glob('include/*.php')

## Function Documentation

foreach ($files as $file) print_template | ( |  | $s | ) |

## Variable Documentation

foreach ($files as $file) $files = glob('include/*.php')

if ($argc > 1) else

Initial value:
{
echo 'boot.php: templates' . "\n"